body {
   margin: 0;
   background-color: #c0c6c9;
   color: #595857;
   line-height: 1.4 ; 
   font-size: 14px;
   font-family: Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック";
}

a:link {
   color: #38a1db;
}
a:visited {
   color: #698aab;
}
a:active {
   color: #c4a3bf;
}
a:hover {
   color: #cc7eb1;
}


/* ---- 外枠 ---- */

#wrapper {
   width: 100%;
}

/* ---- 外枠 終 ---- */


/* ---- 内枠 ---- */

#mainBox {
   margin: 6px 0;
   background: #fff;
   border-top: 1px solid #a3a3a2;
   border-bottom: 1px solid #a3a3a2;
}

#mainContents {
   margin: 6px 0;
   padding: 8px;
   background: #fff;
   border: 1px solid #a3a3a2;
}

/* ---- ヘッダー ---- */

header {
   padding: 10px;
   background: #1e50a2;
   color: #fff;
}

/* ---- ヘッダー 終 ---- */

/* ---- フッター ---- */

footer {
   padding: 0;
   background: #1e50a2;
   color: #fff;
}

footer p {
   margin: 0;
   padding: 2px;
   font-weight: bold;
   text-align: center;
}

/* ---- フッター 終 ---- */


/* -------- タイトル -------- */

/* ---- サイトタイトル ---- */

.siteTitle {
   margin: 0;
   font-size: 22px;
   font-weight: bold;
}

.siteTitle a {
   text-decoration: none;
}

.siteTitle a:link {
   color: #fff;
}
.siteTitle a:visited {
   color: #fff;
}

.siteTitle a:hover {
   color: #cc7eb1;
}

.siteExplanation{
   margin: 6px 0 0;
   padding: 0 20px;
}

/* ---- サイトタイトル 終 ---- */

/* ---- 大見出し ---- */

#headline {
   margin: 14px;
   font-size: 18px;
   font-weight: bold;
   padding-bottom: 4px;
}

/* ---- 大見出し 終 ---- */

/* ---- 小見出し ---- */

.subheading {
   padding: 2px 8px;
   font-size: 16px;
   font-weight: bold;
   border-left: 4px double #c0c6c9;
   border-bottom: 1px dotted #c0c6c9;
}

/* ---- 小見出し 終 ---- */

/* -------- タイトル 終 -------- */


/* ---------- コンテンツ表示 ---------- */

/* ---- グーグルマップ ---- */

.ggmap {
   margin: 6px 0;
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 30px;
   height: 0;
   overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/* ---- グーグルマップ 終 ---- */

/* ---- 施設情報 ---- */

#facility {
   margin: 14px;
}

dl#facility dt {
   width: 30%;
   margin-top: 6px;
   padding-left: 6px;
   border-left: 4px double #c0c6c9;
   border-bottom: 1px dotted #c0c6c9;
}

dl#facility dd {
   margin-top: 4px;
   border-bottom: 1px dotted #c0c6c9;
}

/* ---- 施設情報 終 ---- */

/* ---- 索引表示 ---- */

.indexBox {
   width: 42%;
   min-width: 270px;
   margin: 10px;
   float:left;
}

.area {
   margin: 10px 0 30px;
   list-style-type: circle;
}

.area2 {
   margin: 10px 0 30px;
   list-style-type: disc;
}

.prefectures li,
.municipal li,
.other li {
   margin: 10px 0;
   border-bottom: 1px dotted #c0c6c9;
   list-style-type: none;
}

#indexBoxPre {
   min-width: 270px;
   margin: 10px;
}

#indexBoxPre dl {
   margin-left: 4px;
}

#indexBoxPre .school {
   margin-top: 40px;
}

#indexBoxPre dt {
   margin-top: 6px;
   padding-left: 6px;
   border-bottom: 1px dotted #c0c6c9;
}

#indexBoxPre dd {
   margin-top: 4px;
   margin-bottom: 12px;
   border-bottom: 1px dotted #c0c6c9;
}

/* ---- 索引表示 終 ---- */

/* ---- その他表示 ---- */

#mino {
   margin: 10px;
   line-height: 2 ;
}

#mino img {
   border: 1px solid #c0c6c9;
}

ul.otherIndex li {
   margin: 6px 0 14px;
   padding-left: 6px;
   border-bottom: 1px dotted #c0c6c9;
   list-style-type: circle;
   text-decoration: none;
}

.otherIndex a {
   text-decoration: none;
}

.udLine {
   border-top: 1px dotted #c0c6c9;
   border-bottom: 1px dotted #c0c6c9;
}

/* ---- その他表示 終 ---- */

/* ---- 製品表示 ---- */

.spec{
   margin: 6px 0;
   border-collapse: collapse;
}

.spec th,td{
   border: 1px solid #a3a3a2;
   padding: 2px 6px;
}

.spec th{
   background: #e5e4e6;
}

/* ---- 製品表示 終 ---- */

/* ---------- コンテンツ表示 終 ---------- */


/* ---- 周辺施設情報・カテゴリ・大会運営目次・リンク集 ---- */

div#region,
div#periphery,
div#ad03,
div#search,
div#category,
div#manage,
div#links,
div.sideIndex {
   min-width: 298px;
   margin: 6px 0px;
   border: 1px solid #a3a3a2;
   background: #fff;
   text-align: center;
}

.regionLabel,
.peripheryLabel,
.ad03Label,
.searchLabel,
.categoryLabel,
.manageLabel,
.sideIndexLabel,
.linksLabel,
.adSideLabel {
   margin: 0;
   padding: 4px;
   background: #1e50a2;
   font-size: 14px;
   font-weight: bold;
   color: #f7fcfe;
}

div#region ul,
div#periphery ul,
div#category ul,
div#manage ul,
div#links ul,
div.sideIndex ul {
   width: 300px;
   margin: 0 auto;
   padding: 0;
   list-style-type: none;
}

div#region li a:hover,
div#periphery li a:hover,
div#category li a:hover,
div#manage li a:hover,
div#links li a:hover,
div.sideIndex li a:hover  {
   background:#bbc8e6;
}

/* ---- 周辺施設情報・カテゴリ・大会運営目次・リンク集 終 ---- */

/* ---- 検索窓 ---- */

#cse-search-box {
   margin: 4px;
}

/* ---- 検索窓 終 ---- */

/* ---- 周辺施設情報・カテゴリ ---- */

div#region li a,
div#periphery li a,
div#category li a {
   width: 136px;
   margin: 5px 4px;
   padding: 4px 2px;
   border: 1px solid #a3a3a2;
   border-radius: 4px;
   float:left;
   background: -moz-linear-gradient(top,#FFF 0%,#EEE);
   background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
   text-decoration: none;
}

/* ---- 周辺施設情報・カテゴリ 終 ---- */


/* ---- 大会運営目次・リンク集 ---- */

div#manage li a,
div#links li a,
div.sideIndex li a {
   width: 282px;
   margin: 5px 4px;
   padding: 4px;
   border: 1px solid #a3a3a2;
   border-radius: 4px;
   float:left;
   background: -moz-linear-gradient(top,#FFF 0%,#EEE);
   background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
   text-decoration: none;
}

/* ---- 大会運営目次・リンク集 終 ---- */


/* ---------- 各種パーツ ---------- */

/* ---- ヘッダーメニュー ---- */

#menu {
   background: #1e50a2;
}

#menu ul {
   margin: 1px 10px 0; 
   padding: 0; 
   list-style: none;
}

#menu li{
   margin: 0;
   text-align:center;
}

#menu li a{
   width: 80px;
   padding: 4px 0;
   border-left: 2px solid #c0c6c9;
   font-weight: bolder;
   text-decoration: none;
   float: left;
   color: #fff;
}

#menu li:last-child a {
   border-right:solid 2px #c0c6c9;
}

#menu li a:hover{
   background:#bbc8e6;
}

/* ---- ヘッダーメニュー 終 ---- */


/* ---- 画像表示 ---- */
img{
   max-width: 100%;
   height: auto;
   width /***/:auto;
}

img[src*="ir-jp.amazon-adsystem.com"]{
   display:none;
}

/* ---- 画像表示 終 ---- */


/* ---- 広告エリア ---- */

.adBox{
   padding-top: 10px;
   border-top: 1px dotted #c0c6c9;
   border-bottom: 1px dotted #c0c6c9;
}

.adBox300{
   margin: 6px 0;
   border-top: 1px solid #a3a3a2;
   border-bottom: 1px solid #a3a3a2;
}

.adLabel01,
.adLabel02 {
   margin: 0;
   padding: 0;
   font-size: 10px;
}

.sideIndex .responsiveUnit{
   margin: 2px;
   min-width: 300px;
   height: 280px;
   text-align: center;
}


/* -- 広告01 -- */

.ad01 {
   margin: 0 0 0;
   padding: 0 0 0;
   border-top: 1px dotted #c0c6c9;
   border-bottom: 1px dotted #c0c6c9;
   text-align: center;
}

/* -- 広告01 終 -- */

/* -- 広告02 -- */

.ad02 {
   margin: 6px 0;
   padding: 2px 0 6px;
   border-top: 1px solid #a3a3a2;
   border-bottom: 1px solid #a3a3a2;
   background:#fff;
   text-align: center;
}

.ad02 .responsiveUnit {
   max-width: 336px;
   text-align: center;
   margin: 2px auto;
}

/* -- 広告02 終 -- */

/* -- 広告03 -- */

.ad03 {
}

/* -- 広告01 終 -- */

/* -- 広告04 -- */

.ad04 {
   margin: 6px 0;
   padding: 2px 0 2px;
   border-top: 1px solid #a3a3a2;
   border-bottom: 1px solid #a3a3a2;
   background:#fff;
   text-align: center;
}
   .ad04Box {
      width: 300px;
      height: 250px;
      margin: 0 auto;
   }

/* -- 広告04 終 -- */

/* -- 広告サイド -- */

.adSide {
   margin: 6px 0;
   border: 1px solid #a3a3a2;
   background:#fff;
   text-align: center;
}

.adSide .responsiveUnit {
   margin: 2px;
}

/* -- 広告サイド 終 -- */

/* -- 広告A8 -- */

.a8Side {
   margin: 6px 0px;
   border-top: 1px solid #a3a3a2;
   border-bottom: 1px solid #a3a3a2;
   background:#fff;
   text-align: center;
}

.a8Side ul {
   width: 300px;
   margin: 0 auto;
   padding: 0;
   list-style: none;
}

.a8Side li {
   width: 136px;
   padding: 0 2px;
   margin: 0 4px 4px;
   border: 1px solid #a3a3a2;
   border-radius: 4px;
   float: left;
   background: -moz-linear-gradient(top,#FFF 0%,#EEE);
   background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
}

.a8Side li img {
   vertical-align: bottom;
   float:left;
}

.a8Box {
   margin-right: 4px;
}

.a8Box table td {
   width: 50%;
}

/* -- 広告A8 終 -- */

/* -- 広告Amazon -- */

.amazonSide {
   margin: 6px 0;
   border: 1px solid #a3a3a2;
   background:#fff;
   text-align: center;
}

.amazonSide ul {
   width: 300px;
   margin: 0 auto;
   padding: 0;
   list-style: none;
}

.amazonSide li {
   width: 136px;
   padding: 4px 2px 0;
   margin: 0 4px 4px;
   border: 1px solid #a3a3a2;
   border-radius: 4px;
   float: left;
   background: -moz-linear-gradient(top,#FFF 0%,#EEE);
   background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
   font-size: 12px;
}

.amazonSide img {
   margin: 0 auto;
}

/* -- 広告Amazon 終 -- */

/* ---- 広告エリア 終 ---- */


/* ---------- 表示処理 ---------- */

/* ---- 非表示 ---- */

.hide  {
   display: none;
   visibility: hidden;
}

/* ---- 非表示 終 ---- */

/* ---- フロート処理 ---- */

.floatLeft  { float:left; }
.floatRight { float:right; }

.clear      { clear:both; }
.clear hr   { display:none; }

/* ---- フロート処理 終 ---- */

/* ------------ 画面幅 768px 以上 ------------ */
@media screen and (min-width:768px){

   #mainBox {
      border: 1px solid #a3a3a2;
      margin: 6px;
      padding: 8px;
   }
   
   div#region ul,
   div#periphery ul,
   div#category ul,
   div#manage ul,
   div#links ul,
   div.sideIndex ul {
      width: 600px;
   }
   
   .ad02 {
      border: 1px solid #a3a3a2;
   }
   
   .ad02Box {
      width: 688px;
      margin: 0 auto;
   }
   
   .ad02Box .responsiveUnit {
      width: 336px;
      margin: 2px 4px;
      float:left;
   }

   #indexBoxPre dl {
      margin-left: 16px;
   }
   
   #indexBoxPre dt {
      width: 48%;
      margin-top: 6px;
      padding-left: 6px;
      border-bottom: 1px dotted #c0c6c9;
   }

   .spec{
      margin: 4px 4px 32px;
   }

   .adBox300{
      margin: 4px;
      border: 1px solid #a3a3a2;
   }

}


/* ------------ 画面幅 980px 以上 ------------ */
@media screen and (min-width:980px){

body {
   width: 96%;
   margin: 0 auto;
   background-color:#f3f3f2;
   overflow-y:scroll;
}

   #mainWrap {
      width: 66%;
      float: left;
   }

   #subWrap {
      width: 33%;
      float: right;
   }
   
   #mainBox {
      margin: 6px 0;
   }

   div#periphery{
      margin: 6px 0 6px;
   }

   div#region,
   div#search,
   div#category,
   div#ad03,
   div#manage,
   div#links,
   div.sideIndex {
      margin: 6px 0;
   }

   div#region ul,
   div#category ul,
   div#manage ul,
   div#links ul,
   div.sideIndex ul {
      width: 300px;
   }

   .regionLabel,
   .peripheryLabel,
   .ad03Label,
   .searchLabel,
   .categoryLabel,
   .manageLabel,
   .linksLabel,
   .sideIndexLabel {
      background: #1e50a2;
   }
   
   .adLabel02 {
      margin: 0 0 6px;
      padding: 4px;
      background: #1e50a2;
      font-size: 14px;
      font-weight: bold;
      color: #f7fcfe;
   }
   
   .ad02 {
      margin: 4px 0;
      padding: 0 0 6px;
   }

   .ad04 {
      margin: 6px 0;
      padding: 4px 0;
      border: 1px solid #a3a3a2;
      text-align: center;
   }
   
   .ad02Box {
      width: 608px;
      margin: 0 auto;
   }
   
   .ad02Box .responsiveUnit {
      width: 300px;
      margin: 0 2px;
      float:left;
   }

   .a8Side {
      margin: 0 0 6px;
      border: 1px solid #a3a3a2;
   }
   
   #indexBoxPre dt {
      width: 50%;
      margin-top: 6px;
      padding-left: 6px;
      border-bottom: 1px dotted #c0c6c9;
      white-space: nowrap;
   }
   
   #menu li a{
      border-left: 2px solid #f3f3f2;
   }

   #menu li:last-child a {
      border-right:solid 2px #f3f3f2;
   }

}

/* ------------ 画面幅 599px 以下 ------------ */

@media screen and ( max-width:599px ){
   
   div#periphery li:nth-child(3) a{
      padding: 7px 2px 5px;
      font-size: 11px;
   }
   
   .responsive_unit01 {
      width: 320px; height: 100px;
   }

}

/* ------------ 画面幅 449px 以下 ------------ */

@media screen and ( max-width:449px ){
   .ad01 {
      margin: 1px 0;
      padding: 1px 0;
      border-top: 1px dotted #c0c6c9;
      border-bottom: 1px dotted #c0c6c9;
      width: 100%; height: 70px;
   }
   
   .responsive_unit01 {
      width: 320px; height: 100px;
   }

}

/* ------------ アドセンス ------------ */

.responsive_unit01 {
   max-height:120px"
}
